import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SignerDocumentComponent } from './signer-document.component';

describe('SignerDocumentComponent', () => {
  let component: SignerDocumentComponent;
  let fixture: ComponentFixture<SignerDocumentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SignerDocumentComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SignerDocumentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
